@charset "UTF-8";

/* page-level | digitas fixes :( */

#stickynav > ul {
	border-bottom: none !important;
}

#stickynav h3 {
	border-bottom: none !important;
}

footer {
	margin-top: 0px;
}

.internalpagesection.section.last { margin-bottom:0; }

#reaction.checkpoint {
	background-color: #000000;
}

/* navigation */

#stickynav h3 { line-height:1.4em; color: #6a6a6a; padding-top:10px; padding-right:100px; }

#stickynav ul { margin-top:-10px; }

/* top area */

#header-reach { 
	background-color:#159dd9; 
	width:100%; height:92px;
	text-transform: uppercase;
	font-family: 'Knockout 28 A', 'Knockout 28 B', 'brandon_grotesque_regularRg';
	color:#fff;
	text-align: center;
	padding:10px 0 0 0;
	margin-top:20px;

}

#header-reach h1 {
	font-size: 3.5em;
	line-height: 1.5em;
	font-weight:lighter;
}

#header-resonance { 
	background-color:#90419a; 
	width:100%; height:92px;
	text-transform: uppercase;
	font-family: 'Knockout 28 A', 'Knockout 28 B', 'brandon_grotesque_regularRg';
	color:#fff;
	text-align: center;
	padding:10px 0 0 0;
	margin-top:20px;

}

#header-resonance h1 {
	font-size: 3.5em;
	line-height: 1.5em;
	font-weight:lighter;
}

#header-reaction { 
	background-color:#000000; 
	width:100%; height:92px;
	text-transform: uppercase;
	font-family: 'Knockout 28 A', 'Knockout 28 B', 'brandon_grotesque_regularRg';
	color:#fff;
	text-align: center;
	padding:10px 0 0 0;
	margin-top:20px;

}

#header-reaction h1 {
	font-size: 3.5em;
	line-height: 1.5em;
	font-weight:lighter;
}

#tagline { 
	font-family: 'Knockout 28 A', 'Knockout 28 B', 'brandon_grotesque_regularRg'; 
	text-align:center;
	}

#tagline h2 {
	font-weight:lighter;
	font-size:2em;
	line-height:1em;
	}
	
/* body */

#cappage .arrow {
display: block;
width: 0;
height: 0;
border: transparent solid 10px;
border-top: black solid 10px;
margin: 0 auto -20px auto; }

.blackarrow-bkg { background-color:#000000; }

.blackarrow-bkg h3 { color:#ffffff; text-align:center; margin:0; padding:0; font-size:1.5em; }

.capabilitiescontentarea section blackarrow-bkg {height:40px;}
.capabilitiescontentarea.section .bg-000000 { /* max-width: none; */ padding-top: 20px; }
.capabilitiescontentarea.section .bg-000000 div { max-width: 1011px;  /* margin: 0 auto; */ }

#reach .bg-009DD9 a { color:#ffffff; text-decoration:underline; }
#reach .bg-009DD9 a:link { color:#ffffff; text-decoration:underline; }
#reach .bg-009DD9 a:visited  { color:#ffffff; text-decoration:underline; }
#reach .bg-009DD9 a:hover { color:#6a6a6a; text-decoration:underline; }
#reach .bg-009DD9 a:active { color:#ffffff; text-decoration:underline; }

#resonance .accordion-heading a { color:#91419a; }
#resonance .accordion-heading a:hover { color:#6a6a6a; }

/* a-cooor-dion */

.accordion-toggle { text-decoration:none !important; }

.accordion {
padding: 0 0 0 0;
margin:0 0 0 0;
}

.accordion-group {
border: 0;
margin:0;
padding:0 0 35px 0;
}

.accordion-heading {
font-family: 'Knockout 28 A', 'Knockout 28 B', 'brandon_grotesque_regularRg';
text-transform: uppercase;
font-size: 1.7em;
margin:0;
padding:0;
}

.accordion-inner {
border: 0;
}

.collapsed .accordion-header-with-arrow {
/* background: url('/content/dam/corporate/us/en/images/solutions/accordion_arrow_right.png') no-repeat top right; */
background-position: 100% 4px;
padding-right: 20px;
}

.accordion-header-with-arrow {
/* background: url('/content/dam/corporate/us/en/images/solutions/accordion_arrow_down.png') no-repeat top right; */
background-position: 100% 7px;
padding-right: 25px;
display:inline;
}

.accordion-heading .accordion-toggle { margin:0; padding:8px 0 16px 0; }

.accordion-inner { margin:0; padding:9px 0 9px 0; }

/* contact cta */

#contact-us h4 {
	font-size: 1.5em;
	text-align: center;
	margin-top: 0;
}

#contact-us a {
	color: #FFFFFF;
}

#triangle-right {
	font-size:85%;
	line-height:0;
}

/* mobilify */

@media (max-width: 1024px) {
	
}

@media (max-width: 1024px) and (min-width: 768px) {
	#header-reach { height:66px; padding:3px 0 0 0; }
	#header-resonance { height:66px; padding:3px 0 0 0; }
	#header-reaction { height:66px; padding:3px 0 0 0; }
	#header-reach h1 { font-size:2.5em; }
	#header-resonance h1 { font-size:2.5em; }
	#header-reaction h1 { font-size:2.5em; }
}

@media (max-width: 767px) {
}
